/* @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */
/* @import url('../../../num-css-theme/css-variables.css'); */
@import url('https://style.dev.numhub.de/css-variables.css');

* {font-family: "Raleway", sans-serif}

.admin-console,
.admin-console body {
  background: none;
  font-size: var(--global--font-size-base);
}

.admin-console h2 {
  margin-bottom: 2rem;
}
/* .navbar-pf {
  background: none;
  border: none;
}

.navbar-pf .navbar-utility > li > a {
  background-color: red;
  color: #fff !important;
  font-size: var(--global--font-size-base);
  border: 0 none;
}

.navbar-pf .navbar-utility > li > a:hover {
  background-color: pink;
}

.navbar-title {
  display: none;
}
*/

header {
  display: none;
}

.content-area > .row {
  display: flex;
  align-items: center;
}

.subtitle {
  font-size: var(--global--font-size-md);
}

.control-label {
  font-weight: 400;
}

.bs-sidebar {
  margin-top: 20px;
}

.bs-sidebar > ul {
  list-style: none;
  padding: 0;
}

.bs-sidebar > ul > li {
  padding-bottom: 2rem;
}

.bs-sidebar > ul > li > a {
  color: black;
  padding: 0;
}

.btn {
  border-radius: 5px;
}

.form-horizontal .control-label {
  text-align: left;
}

.form-horizontal .form-group {
  display: flex;
  align-items: center;
}

a,
a:visited,
a:hover {
  color: var(--global--color-highligh);
  text-decoration: none;
}

#main-outlet {
  padding-top: 8rem !important;
}

.card-pf {
    max-width: 600px !important;
}

.custom-notification-box{
    border: 5px solid var(--global--color-highligh);
    padding: 20px !important;
    margin: 20px !important;
}

sub {
    font-size: 1.5em;
    color: var(--global--color-highligh);
}

body{
    background-image: url(https://www.netzwerk-universitaetsmedizin.de/typo3conf/ext/as_template/Resources/Public/Images/bg-grid-content.png) !important;
    background-repeat: no-repeat !important;
    background-position: 0 44% !important;
    background-size: 55% !important;
}

.footer-num-logo-sponsor, .header-num-logo{
    max-width: 300px;
    margin: 0 auto;
    padding: 50px;
}